@charset "utf-8";

*:focus
{
   outline: none;
}

/*----ELEMENTS---------------------------------------------------------------------------------------------------*/
html, body
{
   min-width: 100%;
   min-height: 100%;
   padding: 0px;
   margin: 0px;
   color: #000;
   background: #FFF;
   text-align: left;
   font-family: Tahoma, Geneva, sans-serif;
   font-size: 12px;
}

h1
{
   font-size: 24px;
   text-align: center;
}

h2
{
   width:80%;
   padding:5px 0px 5px 20px;
   font-size: 16px;
   border-bottom: solid 1px #999;
}

h3
{
   font-size: 14px;
   text-decoration:underline;
   padding-left:20px;
}

h4
{
   width:100px;
   font-size: 12px;
   border-bottom:solid 1px #C0C0C0;
   padding:0px;
   margin:10px 10px 10px 5px;
}

table
{
   border-collapse: collapse;
}

li
{
   font-size:14px;
   line-height:20px;
}


/*----STRUCTURES---------------------------------------------------------------------------------------------------*/
header
{
   position:absolute;
   display:block;
   top:0px;
   left:0px;
   width:100%;
   height:50px;
}
.colorMain
{
   background: #32363A;
}

#imgLogos
{
   position: relative;
   top: 0px;
   left: 20px;
   height: 60px;
   display:block;
   visibility:visible;
}

#h1MainTitle
{
   position: relative;
   top: -66px;
   text-align: center;
   color: #272a2d;
}

footer
{
   position: relative;
   top: -82px;
   color: #666666;
   text-align: center;
   font-size: 11px;
}

/*--NAV-------------------------------*/
nav
{
   position:absolute;
   width: 160px;
   padding: 0px;
   background-color: #3C3C3C;
   top:80px;
   left:0px;
   bottom:0px;
   display:block;
   position: absolute;
   overflow-x:hidden;
   overflow-y:auto;
}

nav ul
{
   position:relative;
   top:-20px;
   padding:0px 0px 0px 5px;
}

nav li
{
   display:inline-block;
   padding-top:10px;
   margin-bottom:10px;
   color: #B7B7B7;
   list-style:none;
}

nav a
{
   color: #B7B7B7;
   font-size: 11px;
   line-height: 10px;
   text-align: left;
   text-decoration:none;
   float:left;
}

.divMenuItem
{
   height: 16px;
   width: 100px;
   margin: 0px;
   padding: 10px 0px 5px 10px;
   background-color: #3C3C3C;
   border-bottom: thin solid #272a2d;
}

.divMenuItem:hover
{
   cursor: pointer;
   color:#FFF;
   background-color: #272a2d;
   background-repeat: no-repeat;
}

.divMenuItemSelected
{
   height: 16px;
   width: 100px;
   margin: 0px;
   padding: 10px 0px 5px 20px;
   background-color: #272a2d;
}

/*--CONTENT-----------------------*/
#sectionMain
{
   display:block;
   position: absolute;
   overflow: hidden;
   top:80px;
   left:160px;
   right:0px;
   bottom:0px;
}

#ifMain
{
   border: 1px #DDDDDD solid;
}

.notice
{
   border: solid 1px #808080;
   margin:10px;
   float:left;
}

.notice th
{
   width:300px;
   max-width:400px;
   background-color:#ED3644;;
   padding:10px;
}
 
.notice td
{
   width:300px;
   max-width:400px;
   padding:5px;
}

/*--Media-----------------------*/
@media (min-width:0px) and (max-width: 990px){
   #imgLogos
   {
      visibility:hidden;
   }
}